Click here to view and discuss this page in DocCommentXchange. In the future, you will be sent there automatically.

SAP Sybase SQL Anywhere, on-demand edition 1.0 Support Package 3 (Deutsch) » SAP Sybase SQL Anywhere, on-demand edition 1.0 » Fehlerbehandlung und zusätzliche Ressourcen » Nach Fehlercode sortierte Fehler

 

DBCLOUDERR_UNSUPPORTED_SCHEMA_VERSION

Nicht unterstützte Schemaversion "%1!". Die aktuelle Schemaversion ist "%2!".

Parameter 1 Die eingegebene Schemaversion.
Parameter 2 Die aktuelle Schemaversion.
Code -20099
 Mögliche Ursache